

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
	background-color: #fbfbfb;
	padding-bottom: 45px;
}

.input-group {
	width: 100%;
	margin-bottom:10px;
}

.form-control {
	max-width: 100%;
}

.right {
	float: right;
}


#filterrow input {
	max-width: 110px;

}

.footer {
	background-color: #fbfbfb;
	padding-top: 11px;
	border-top: 1px dotted #999999;
}